Bug 467756 - Thunderbird versions on beta1 branch do not accept Lightning anymore;r=ause
authorBerend Cornelius [:berend] <berend.cornelius@sun.com>
Thu, 04 Dec 2008 15:32:57 +0100
changeset 1318 6a04731e43d5b478f98dde78f1845279ab01d211
parent 1317 5c3297d72cb6c63069f49f864c5819c949873ee4
child 1319 545949937daf2dff7708db6c7dfd880fb74af945
push id1033
push userBerend.Cornelius@sun.com
push dateThu, 04 Dec 2008 14:33:33 +0000
treeherdercomm-central@6a04731e43d5 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersause
bugs467756
Bug 467756 - Thunderbird versions on beta1 branch do not accept Lightning anymore;r=ause
calendar/lightning/install.rdf
calendar/providers/gdata/install.rdf
--- a/calendar/lightning/install.rdf
+++ b/calendar/lightning/install.rdf
@@ -6,17 +6,17 @@
 
   <Description about="urn:mozilla:install-manifest">
     <!-- Target Application this extension can install into, 
         with minimum and maximum supported versions. --> 
     <em:targetApplication>
       <Description>
         <!-- thunderbird -->
         <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
-        <em:minVersion>@THUNDERBIRD_VERSION@</em:minVersion>
+        <em:minVersion>3.0b1</em:minVersion>
         <em:maxVersion>@THUNDERBIRD_VERSION@</em:maxVersion>
       </Description>
     </em:targetApplication>
 
 #if LIGHTNING_FIREFOX
     <!-- We only allow installation of Lightning into Firefox for ease of
        - development. You can edit the JS and then click reload in Firefox as
        - opposed to having to restart Thunderbird after each edit. -->
--- a/calendar/providers/gdata/install.rdf
+++ b/calendar/providers/gdata/install.rdf
@@ -53,17 +53,17 @@
         <em:minVersion>@CALENDAR_VERSION@</em:minVersion>
         <em:maxVersion>@CALENDAR_VERSION@</em:maxVersion>
       </Description>
     </em:targetApplication>
     <em:targetApplication>
       <Description>
         <!-- Thunderbird -->
         <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
-        <em:minVersion>@THUNDERBIRD_VERSION@</em:minVersion>
+        <em:minVersion>3.0b1</em:minVersion>
         <em:maxVersion>@THUNDERBIRD_VERSION@</em:maxVersion>
       </Description>
     </em:targetApplication>
 
     <em:requires>
       <Description>
         <!-- Lightning (also Sunbird via extension stub) -->
         <em:id>{e2fda1a4-762b-4020-b5ad-a41df1933103}</em:id>